<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_qingzhutaben_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,72},{54,34}}</string>
                <key>offset</key>
                <string>{2,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{75,45},{54,34}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,72},{68,42}}</string>
                <key>offset</key>
                <string>{2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{68,42},{68,42}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,68},{88,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{56,36},{88,56}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,0},{106,68}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,30},{106,68}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{106,72}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,27},{106,72}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,0},{104,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,28},{104,72}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,0},{104,70}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{47,29},{104,70}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,64},{96,62}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,29},{96,62}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,0},{106,64}}</string>
                <key>offset</key>
                <string>{-7,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,25},{106,64}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,72},{46,44}}</string>
                <key>offset</key>
                <string>{0,20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{77,22},{46,44}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,72},{1,1}}</string>
                <key>offset</key>
                <string>{-99.5,63.5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_qingzhutaben_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,72},{1,1}}</string>
                <key>offset</key>
                <string>{-99.5,63.5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_qingzhutaben0.pvr.ccz</string>
            <key>size</key>
            <string>{492,126}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:470976d41487eaac6c2d7254b583adf6:1/1$</string>
            <key>textureFileName</key>
            <string>effect_qingzhutaben0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
